Orthocare Client Portal - Bug #12531

Pending Post Assessments - should have pagination on it

01/30/2025 05:27 PM - priyanka Sharma

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Shoulder Pain
History
#1 - 01/31/2025 11:24 AM - Shan Ul Habib
- Status changed from New to In Progress
#2 - 01/31/2025 05:51 PM - Shan Ul Habib
- Status changed from In Progress to Resolved
#3 - 02/01/2025 05:55 PM - priyanka Sharma
- Status changed from Resolved to Closed
